rubygem-fog-softlayer

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2019-04-29 23:59:42
glibc
2.29.9000-15.fc31
2.29.9000-17.fc31
2
libffi
3.1-19.fc30
3.1-20.fc31
2
libgcc
9.0.1-0.14.fc31
9.0.1-0.15.fc31
3
crypto-policies
20190211-2.gite3eacfc....
20190211-4.gite3eacfc....
3
glibc-common
2.29.9000-15.fc31
2.29.9000-17.fc31
3
libstdc++
9.0.1-0.14.fc31
9.0.1-0.15.fc31
3
glibc-minimal-langpack
2.29.9000-15.fc31
2.29.9000-17.fc31
3
filesystem
3.10-1.fc30
3.11-1.fc31
3
findutils
1:4.6.0-22.fc30
1:4.6.0-23.fc31
4
krb5-libs
1.17-11.fc31
1.17-15.fc31
4
grep
3.3-1.fc31
3.3-2.fc31
4
zstd
1.3.8-2.fc30
1.4.0-1.fc31
B
libtool-ltdl
2.4.6-29.fc30
2.4.6-30.fc31
B
python-pip-wheel
19.0.3-1.fc31
19.1-1.fc31
B
python-setuptools-wheel
40.8.0-1.fc30
41.0.1-1.fc31
B
rust-srpm-macros
6-4.fc30
8-1.fc31
B
rpm-libs
4.14.2.1-7.fc31
4.14.2.1-8.fc31
B
python3-libs
3.7.3-1.fc31
3.7.3-2.fc31
B
binutils-gold
2.32-11.fc31
2.32-13.fc31
B
rpm-build-libs
4.14.2.1-7.fc31
4.14.2.1-8.fc31
B
gdb-headless
8.3.50.20190412-6.fc31
8.3.50.20190425-10.fc31
B
libzstd
1.3.8-2.fc30
1.4.0-1.fc31
B
rpm
4.14.2.1-7.fc31
4.14.2.1-8.fc31
B
systemd-libs
242-2.fc31
242-3.git7a6d834....
B
binutils
2.32-11.fc31
2.32-13.fc31
B
rpm-build
4.14.2.1-7.fc31
4.14.2.1-8.fc31
B